html, body {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}

a:hover {
	text-decoration: underline;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h3, form {
	font: 11px arial, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
}
	
body {
	background: url(/images/header_bg.gif) repeat-x;
	text-align: center;
}

body p
{
	font-size: 1.2em;
	margin: 5px 0 1.5em 0;
}

body h2 {
	font: 1.6em verdana; /*1.4em arial, arial, sans-serif;*/
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 0;
	color: #ed8d43; /*#543e27;*/ /*#A97c4f;*/ /*#426fca ;*/ /*the color code 0066CC*/ 
	letter-spacing:0.1ex;
}



body h4 {
	font: 1.3em arial, arial, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #543e27; /*#A97c4f;*/ /*#426fca ;*/
}

ul
{
	margin-top: -8px;
}

li
{
	font-size: 1.2em;
}

td
{
	/*font-size: 1.2em;*/
	vertical-align:top;
}

td p
{
	font-size: 1.2em;
	margin:3px;
}

td li
{
	font-size: 1.2em;
}



#posbody {
	padding-top: 162px;
	margin: 0 10px 0 0;
}

#wrapper {
	text-align: left;
	margin: auto;
	width: 784px;
}

#header {
	height: 184px;
	position: absolute;
}

/*wrapper2 and header2 are for the registration pages only (face to face and virtual rego pages).*/
#wrapper2 {
	text-align: left;
	margin: auto;
	width: 990px;
}

#header2 {
	height: 184px;
	position: absolute;
	margin-left: 100px;
}

#header h1 {
	margin-top: 0px;
	margin-left: -12px;
}
#header h1 img {
	display: block;
}
#nav {
	margin-top: 7px;
}

#nav img {
	float: left;
}


/* this will be the new menu */
#nav1 {
	position: absolute;
	top: 84px;
	padding: 12px 11px 8px 11px; /* top 12, right 9, bottom 8, left 9 */
	font-size: 90%;
	font-family: arial;
	clear: both;
	background-color: #4c463f; /*#543e27;*/ /*#4f5265;*/ /*#57574F;*/
	border-top: solid 1px #4c463f;
	color: #FFF;
	display: block;
	width: 744px;
}

#nav1 p {
	padding: 0px 0px 0px 0px;
}

#nav1 a {
	color: #FFF; 
	padding: 12px 7px 8px 7px; /* top 12, right 9, bottom 9, left 9*/
	border-right: 1px solid #333333;
	text-decoration: none;
}

#nav1 a:link, #nav1 a:visited  {
	background-color: #4c463f; /*#543e27;*/ /*#4f5265;*/ /*#57574F;*/
}

#nav1 a:hover {
	background-color: #ed8d43; /*#A97c4f;*/ /*#426fca ;*/ /*the color code*/
}
/* end of new menu */


#headline {
	padding-top: 184px;
}

#photo {
	float: left;
	width: 566px;
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

/* break */

#hotel-details {
	float: left;
	width: 94%;
	font: 10px tahoma, arial, sans-serif;
	
}
#hotel-details div {
	padding: 3px 0;
	margin: 0;
}
#hotel-details #q {
	width: 140px;
	border: 1px solid #859D31;
}
#hotel-details .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 2px 4px 4px;
	margin: 2px 0 0 0;
	width: 98%;
}
#hotel-details h3 {
	background: url(/images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}

#hotel-details h4 {
	background: url(/images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font: 10px tahoma, arial, sans-serif;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
	color: #426fca ;
}

#hotel-details p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}

a {
	color: #0000FF;
	text-decoration:underline;
}

#body {
	padding-top: 2em;
	text-align: justify;
}




#body-right p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	padding: 6px 4px 2px 2px;
	
}

#footer {
	color: #FFFFFF;
	background: #4c463f url(/images/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
}
#footer p {
	margin: 0;
	padding: 0;
}

.registrationLink
{
	border:solid #426fca 1px; 
	padding:3px; 
	width:100px; 
	background-color:#426fca; 
	text-align:center;
}

.registrationLink a
{
	color:#FFF;
}

#pageleft {
	float: left;
	width: 357px;
}

#pageright {
	float: right;
	width: 357px;
}
/*
     